body .page-content {
  padding-bottom: 0; }

.topImage {
  height: 100%;
  width: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover; }
  .topImage > div {
    min-height: 390px; }

.blurbArea {
  position: relative;
  padding-bottom: 20px;
  text-align: center;
  font-size: 26px;
  font-weight: 100;
  padding-left: 25px;
  padding-right: 25px; }
  .blurbArea.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    padding: 20px;
    -webkit-filter: blur(0) !important;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-font-smoothing: antialiased !important;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }

.greenBar {
  height: 140px;
  width: 100%;
  background-color: #66B833;
  color: #FFF;
  text-align: center;
  vertical-align: middle; }

.bigHeader {
  display: inline-block;
  font-size: 40px;
  font-weight: 100;
  padding: 10px; }

.infoRow {
  padding-top: 15px;
  padding-bottom: 15px; }
  .infoRow > div {
    position: relative;
    overflow: hidden;
    max-width: 1000px;
    margin: 0 auto; }
    .infoRow > div h1 {
      margin-bottom: 30px; }
    .infoRow > div > .text {
      width: 50%;
      padding: 20px; }
    .infoRow > div > .image {
      width: 50%;
      padding: 20px; }
      .infoRow > div > .image img {
        display: block;
        width: 100%;
        min-height: 150px; }
  .infoRow:nth-of-type(odd) > div .logoArea {
    left: 0;
    right: 50%;
    text-align: left; }
  .infoRow:nth-of-type(odd) > div > .text {
    float: left; }
  .infoRow:nth-of-type(odd) > div > .image {
    float: right; }
  .infoRow:nth-of-type(even) {
    background-color: #F4F4F4; }
    .infoRow:nth-of-type(even) > div .logoArea {
      left: 50%;
      right: 0;
      text-align: right; }
    .infoRow:nth-of-type(even) > div > .text {
      float: right; }
    .infoRow:nth-of-type(even) > div > .image {
      float: left; }

.logoArea {
  position: absolute;
  bottom: 25px;
  padding: 0 20px; }

.headerArea {
  position: relative;
  height: 115px; }

.blurbArea > div {
  max-width: 1000px;
  margin: 0 auto; }
  .blurbArea > div > div {
    text-align: center; }
.blurbArea .topIcon {
  font-size: 75px; }
.blurbArea .heading {
  min-height: 50px;
  font-weight: 100;
  font-size: 26px;
  color: #66B833; }
.blurbArea .downLink {
  color: #404041;
  font-size: 35px;
  display: block;
  padding-bottom: 25px;
  text-align: center;
  cursor: pointer; }
.blurbArea .downLinkHeader {
  cursor: pointer; }
.blurbArea.pink .heading {
  color: #EC3680; }

@media (max-width: 400px) {
  .logoArea {
    text-align: center !important; } }
@media (max-width: 550px) {
  .blurbArea {
    font-size: 25px;
    margin: 10px; } }
@media (max-width: 767px) {
  .bigHeader {
    font-size: 26px; }
    .bigHeader a.btn {
      font-size: 19px; }

  .greenBar a {
    font-size: 19px; }

  .infoRow:nth-of-type(1n) .logoArea {
    position: relative;
    left: 0;
    right: 0;
    width: 100%;
    text-align: left;
    padding: 0; }
  .infoRow div > .text {
    width: 100%; }
  .infoRow div > .image {
    width: 100%; }
    .infoRow div > .image img {
      max-width: 500px;
      margin: 0 auto; }
  .infoRow div .centered {
    max-width: 500px;
    margin: 0 auto; }

  .logoArea {
    position: relative;
    top: 0;
    margin-top: 20px;
    left: 0 !important;
    right: auto !important; } }
.headerArea {
  position: relative;
  height: 115px; }

.agentImageArea {
  margin-top: 25px;
  overflow: hidden;
  position: relative; }
  .agentImageArea .agentImage {
    width: 190px;
    height: 190px;
    float: right;
    border-radius: 50%;
    background-color: #FFF;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center; }

.nameArea {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  display: inline-block; }

@media (max-width: 550px) {
  .agentImageArea .agentImage {
    width: 150px;
    height: 150px; } }
@media (max-width: 400px) {
  .agentImageArea .agentImage {
    float: none;
    margin: auto; }

  .nameArea {
    position: relative;
    top: 0;
    width: 100%;
    float: none;
    padding-top: 15px;
    text-align: center;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0); } }
.topHeaderArea {
  position: relative;
  height: 115px; }
  .topHeaderArea .mainTitle {
    padding-top: 40px; }

.topBlurbArea {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0; }

.powered {
  text-align: right; }
  .powered > div {
    position: absolute;
    bottom: 20px;
    right: 0;
    width: 200px;
    font-size: 21px;
    font-weight: 100;
    text-align: center; }

.iconText {
  font-size: 21px;
  font-weight: 100;
  text-align: center; }

.forAgentsIconArea {
  max-width: 900px;
  margin: auto;
  overflow: hidden; }

@media (max-width: 600px) {
  .powered {
    display: none; } }
sup {
  font-size: xx-small;
  vertical-align: super; }

.calculatorHeading {
  padding: 0 20px; }

.stdrow {
  position: relative;
  max-width: 600px;
  margin: 20px auto; }
  .stdrow > div:first-child {
    position: relative;
    top: 18px;
    -webkit-filter: blur(0) !important;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-font-smoothing: antialiased !important;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #66B833;
    text-align: right;
    font-size: 14px;
    max-height: 40px;
    font-weight: 100;
    z-index: 2; }
  .stdrow > div:last-child input[type="submit"] {
    display: block;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto; }
  .stdrow > div:last-child input:not([type="submit"]) {
    height: 40px;
    width: 100%; }
  .stdrow > div:last-child span {
    position: absolute;
    right: 23px;
    top: 50%;
    -webkit-filter: blur(0) !important;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-font-smoothing: antialiased !important;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    pointer-events: none;
    font-size: 11px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }

.outerrow {
  position: relative;
  max-width: 600px;
  margin: 20px auto; }
  .outerrow div:not(:last-of-type) .innerrow {
    position: relative;
    margin-bottom: 20px; }
  .outerrow span {
    white-space: nowrap; }

.innerrow div:first-child {
  position: relative;
  top: 18px;
  -webkit-filter: blur(0) !important;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-font-smoothing: antialiased !important;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  color: #66B833;
  text-align: right;
  font-size: 14px;
  font-weight: 100;
  max-height: 40px;
  z-index: 2; }
.innerrow div:last-child input:not([type="submit"]) {
  height: 40px;
  width: 100%; }
.innerrow div:last-child .monthly {
  position: absolute;
  right: 23px;
  top: 50%;
  -webkit-filter: blur(0) !important;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-font-smoothing: antialiased !important;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  pointer-events: none;
  font-size: 11px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.greySection {
  overflow: hidden;
  background-color: #F4F4F4;
  font-size: 16px; }
  .greySection .stdrow {
    max-width: 640px;
    padding: 0 20px; }

.resultsArea {
  position: relative;
  display: none;
  padding: 40px 45px 30px 45px; }
  .resultsArea h1 {
    margin-top: 20px; }
  .resultsArea > div {
    max-width: 850px;
    margin: auto; }
  .resultsArea.visible {
    display: block; }

.resultSectionArea {
  display: flex;
  flex-wrap: wrap; }

.resultSection {
  width: 50%;
  min-width: 350px;
  margin: 45px auto;
  flex: 0 1 50%; }
  .resultSection > div {
    margin: 0 auto; }

.extraProfit {
  text-align: center;
  font-size: 19px;
  font-weight: 100;
  margin-bottom: 10px; }

#graphResults {
  display: none; }

#barGraph {
  position: relative;
  height: 300px;
  width: 350px;
  font-weight: 100; }
  #barGraph canvas {
    position: absolute;
    top: 0;
    left: 0; }

.overview {
  margin: 8px 0 9px 0;
  font-size: 21px;
  text-align: center;
  padding-top: 4px; }
  .overview span {
    position: relative; }

.disclaimer {
  font-size: 8px;
  text-align: center;
  padding-top: 2px; }

.moreInformation {
  max-width: 300px;
  margin: 0 auto; }
  .moreInformation .instructions {
    font-size: 14px;
    font-weight: 100;
    padding-bottom: 4px; }
  .moreInformation input {
    display: block;
    width: 100%;
    margin-bottom: 20px; }
    .moreInformation input[type="submit"] {
      margin-top: 20px; }

.detailTitle {
  font-size: 21px;
  font-weight: 100;
  color: #66B833;
  padding-bottom: 8px; }

.calculateAgain {
  text-align: center;
  padding-top: 20px; }
  .calculateAgain a {
    font-size: 21px;
    font-weight: 100; }

.calculatorTooltip {
  position: absolute;
  display: inline-block;
  top: 3px;
  right: -7px;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background-color: #CCC;
  z-index: 2; }
  .calculatorTooltip:before {
    position: absolute;
    top: 0;
    left: 4px;
    height: 15px;
    content: 'i';
    color: #FFF;
    font-family: "Courier New", Courier, monospace;
    font-size: 13px;
    line-height: 15px;
    pointer-events: none; }
  .calculatorTooltip:after {
    content: "";
    position: absolute;
    top: -5px;
    left: -5px;
    right: -5px;
    bottom: -5px;
    cursor: pointer; }
  .calculatorTooltip var {
    display: none; }

.tooltipJs[data-calculator] {
  width: 300px; }
  .tooltipJs[data-calculator] .tooltipJs-message {
    text-align: left; }

@media (max-width: 767px) {
  .stdrow div:first-child,
  .innerrow div:first-child {
    text-align: left;
    top: 0;
    transform: none;
    padding-bottom: 4px; }

  .outerrow div:not(:last-of-type) .innerrow {
    margin-bottom: 0px; }

  .resultsArea {
    padding: 40px 0 30px 0; }

  .calculatorTooltip {
    position: relative;
    right: -2px;
    left: auto; }

  #barGraph {
    width: 300px; } }
@media (max-width: 400px) {
  .innerrow div:last-child span {
    display: none; }

  .outerrow div:not(:last-of-type) .innerrow {
    margin-bottom: 20px; } }
.seeMoreLinks > div {
  position: relative;
  margin: 0 auto; }
  .seeMoreLinks > div > div {
    max-width: 400px;
    margin: 0 auto; }
  .seeMoreLinks > div .btn {
    margin: 20px 0; }
.seeMoreLinks h3 {
  font-weight: 100; }
.seeMoreLinks .cloud {
  color: #F7A800; }
  .seeMoreLinks .cloud + h3 {
    color: #F7A800; }
.seeMoreLinks .community {
  color: #66B833; }
  .seeMoreLinks .community + h3 {
    color: #66B833; }
.seeMoreLinks .boat {
  color: #009BDE; }
  .seeMoreLinks .boat + h3 {
    color: #009BDE; }
.seeMoreLinks .planet {
  color: #EC3680; }
  .seeMoreLinks .planet + h3 {
    color: #EC3680; }

.videoArea {
  background-color: #F6F6F6;
  padding: 5px 20px; }
  .videoArea > div {
    margin: 0 auto;
    max-width: 700px; }
    .videoArea > div > div {
      position: relative; }

#mainVid {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%; }

.chartArea {
  margin-left: auto;
  margin-right: auto;
  max-width: 950px; }
  .chartArea .chartInner {
    overflow: hidden;
    width: 100%;
    font-weight: 100; }
  .chartArea .column {
    float: left;
    padding: 0 15px; }
    .chartArea .column .header {
      position: relative;
      height: 80px;
      width: 100%;
      color: #FFF;
      text-align: center;
      -webkit-border-radius: 2px 2px 0 0;
      -moz-border-radius: 2px 2px 0 0;
      border-radius: 2px 2px 0 0; }
      .chartArea .column .header span {
        display: none;
        float: right; }
  .chartArea .headerColumn {
    max-width: 24%;
    font-size: 14px; }
  .chartArea .header {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .chartArea .columnBody {
    border: 1px solid #E1E1E1;
    border-top: 0px;
    border-radius: 0 0 2px 2px; }
  .chartArea .chartRow {
    height: 40px;
    width: 100%;
    vertical-align: middle;
    line-height: 38px;
    overflow: hidden; }
  .chartArea .tickColumn {
    width: 19%;
    text-align: center;
    font-size: 21px; }
    .chartArea .tickColumn .chartRow span:first-child {
      display: none;
      color: #404041; }
    .chartArea .tickColumn .chartRow:nth-child(odd) {
      background-color: #F4F4F4; }
  .chartArea .chartButton a {
    margin-top: 15px;
    width: 100%;
    height: auto;
    min-width: unset;
    white-space: normal; }
  .chartArea .chartButtonSmall {
    display: none;
    border-radius: 0 0 2px 2px;
    height: 50px; }
    .chartArea .chartButtonSmall a {
      display: inline-block;
      height: 100%;
      width: 100%;
      color: #FFF;
      line-height: 32px; }

.whyFreedomImage {
  max-width: 100%; }

.moreInfo {
  background-color: #F4F4F4;
  padding-bottom: 80px;
  margin-bottom: -80px; }
  .moreInfo .multiSelectJs-placeholder,
  .moreInfo .multiSelectJs {
    width: 100%;
    margin-top: 55px; }
  .moreInfo textarea {
    width: 100%;
    height: 130px;
    margin-top: 5px;
    resize: none; }
  .moreInfo form > div {
    padding: 20px;
    max-width: 790px;
    margin: auto; }
  .moreInfo form .spanArea {
    display: block;
    width: 100%;
    font-size: 21px;
    font-weight: 100;
    margin: 15px 0 10px 0; }
  .moreInfo form select,
  .moreInfo form input[type="text"] {
    width: 100%;
    margin-bottom: 5px; }
  .moreInfo form input[type="submit"] {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 5px; }

@media (min-width: 992px) {
  .chartArea .headerColumn {
    font-size: 18px; } }
@media (max-width: 767px) {
  .chartArea .column {
    margin-bottom: 15px; }
    .chartArea .column .header {
      cursor: pointer;
      height: 50px; }
  .chartArea .headerColumn {
    display: none; }
  .chartArea .tickColumn {
    width: 100%; }
    .chartArea .tickColumn .header div {
      width: 100%;
      text-align: left;
      padding: 0 20px; }
    .chartArea .tickColumn .chartRow {
      padding: 0 20px; }
      .chartArea .tickColumn .chartRow span:first-child {
        display: inline-block;
        float: left; }
      .chartArea .tickColumn .chartRow span:not(:first-child) {
        display: inline-block;
        float: right; }
    .chartArea .tickColumn:not([data-active]) .header {
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px; }
      .chartArea .tickColumn:not([data-active]) .header span:first-child {
        display: inline-block; }
    .chartArea .tickColumn:not([data-active]) .columnContent {
      display: none; }
    .chartArea .tickColumn[data-active] .header span:last-child {
      display: inline-block; }
    .chartArea .tickColumn[data-active] .columnContent {
      display: block; }
  .chartArea .columnBody {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border-bottom: 0; }
  .chartArea .chartButton {
    display: none; }
  .chartArea .chartButtonSmall {
    display: block; }

  .moreInfo .multi-select-box {
    margin-top: 0px; }
  .moreInfo textarea {
    width: 100%;
    height: 150px; } }
@media (max-width: 400px) {
  column.tick .columnBody {
    font-size: 14px; }

  .chartArea .tickColumn .header div {
    font-size: 18px; }
  .chartArea .tickColumn .chartRow {
    font-size: 13px; }

  .moreInfo form > div {
    padding: 20px 0; } }
@font-face {
  font-family: "forAgentsIcons";
  src: url("../fonts/forAgentsIcons.woff") format("woff"), url("../fonts/forAgentsIcons.ttf") format("truetype"), url("../fonts/forAgentsIcons.svg") format("svg");
  font-weight: normal;
  font-style: normal; }
.forAgentIconTile {
  height: 170px;
  cursor: default;
  pointer-events: none; }
  .forAgentIconTile .tileIcon:before {
    display: block;
    font-family: "forAgentsIcons";
    font-weight: normal;
    font-style: normal;
    font-size: 50px;
    text-align: center; }
  .forAgentIconTile .tileIcon.icon1:before {
    content: "\e600"; }
  .forAgentIconTile .tileIcon.icon2:before {
    content: "\e601"; }
  .forAgentIconTile .tileIcon.icon3:before {
    content: "\e602"; }
  .forAgentIconTile .tileIcon.icon4:before {
    content: "\e603"; }
  .forAgentIconTile .tileIcon.icon5:before {
    content: "\e604"; }
  .forAgentIconTile .tileIcon.icon6:before {
    content: "\e605"; }
  .forAgentIconTile .tileIcon.icon7:before {
    content: "\e606"; }
  .forAgentIconTile .tileIcon.icon8:before {
    content: "\e607"; }
  .forAgentIconTile .tileIcon.icon9:before {
    content: "\e608"; }
  .forAgentIconTile .tileIcon.icon10:before {
    content: "\e609"; }
  .forAgentIconTile .tileIcon.icon11:before {
    content: "\e60a"; }
  .forAgentIconTile .tileIcon.icon12:before {
    content: "\e60b"; }
  .forAgentIconTile .tileIcon.icon13:before {
    content: "\e60c"; }
  .forAgentIconTile .tileIcon.icon14:before {
    content: "\e60d"; }
  .forAgentIconTile .tileIcon.icon15:before {
    content: "\e60e"; }
  .forAgentIconTile .tileIcon.icon16:before {
    content: "\e60f"; }
  .forAgentIconTile .tileIcon.icon17:before {
    content: "\e610"; }
  .forAgentIconTile .tileIcon.icon18:before {
    content: "\e611"; }
  .forAgentIconTile .tileIcon.icon19:before {
    content: "\e612"; }
  .forAgentIconTile .tileIcon.icon20:before {
    content: "\e613"; }
  .forAgentIconTile .tileIcon.icon21:before {
    content: "\e614"; }
  .forAgentIconTile .tileIcon.icon22:before {
    content: "\e615"; }
  .forAgentIconTile .tileIcon.icon23:before {
    content: "\e616"; }
  .forAgentIconTile .tileIcon.icon24:before {
    content: "\e617"; }

.forAgentIcon:before {
  display: block;
  font-family: "forAgentsIcons";
  font-weight: normal;
  font-style: normal;
  font-size: 64px;
  text-align: center;
  pointer-events: none; }
.forAgentIcon.cloud:before {
  content: "\e618"; }
.forAgentIcon.community:before {
  content: "\e619"; }
.forAgentIcon.boat:before {
  content: "\e61a"; }
.forAgentIcon.planet:before {
  content: "\e61b"; }
.forAgentIcon.maze:before {
  content: "\e61c"; }
.forAgentIcon.transfer:before {
  content: "\e61d"; }
.forAgentIcon.screen:before {
  content: "\e61e"; }
.forAgentIcon.trophy:before {
  content: "\e61f"; }
.forAgentIcon.sages:before {
  content: "\e620"; }
.forAgentIcon.lovehand:before {
  content: "\e621"; }

/************************************************/
/*  For Agents Menu                             */
/************************************************/
body #nav-blocker {
  height: 136px; }

.agentMenuArea {
  background-color: #9D9FA1; }

#agentMenu {
  padding: 0 25px;
  margin: 0 auto;
  text-align: center; }
  #agentMenu .current {
    display: none; }
  #agentMenu ul {
    max-height: calc(100vh - 200px);
    overflow-x: hidden;
    overflow-y: auto;
    padding: 0px;
    margin: 0px;
    list-style: outside none none;
    margin-left: 0; }
  #agentMenu li {
    display: inline-block;
    padding: 0; }
    #agentMenu li.active a {
      color: #000; }
  #agentMenu a {
    display: block;
    color: #FFF;
    font-size: 18px;
    font-weight: 100;
    padding: 13px 10px; }
    #agentMenu a:hover {
      text-decoration: none;
      color: #FFF; }

@media (max-width: 800px) {
  body #nav-blocker {
    height: 136px; }

  .agentMenuArea {
    font-size: 18px;
    font-weight: 100;
    padding: 13px 0; }

  #agentMenu {
    position: relative;
    width: 250px;
    height: 40px;
    border: 1px solid #696A6D;
    padding: 0; }
    #agentMenu .current {
      position: relative;
      display: block;
      color: #000;
      padding: 6px;
      cursor: pointer; }
    #agentMenu .current span {
      position: absolute;
      top: 10px;
      right: 10px;
      font-size: 14px;
      color: #696A6D; }
    #agentMenu ul {
      position: absolute;
      display: none;
      left: -1px;
      right: -1px;
      top: 100%;
      background-color: #696A6D; }
    #agentMenu li {
      display: block; }
      #agentMenu li .active {
        display: none; }
    #agentMenu[data-open] ul {
      display: block; } }
